<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Update Apparel</title>
</head>
<body>
    <h3>Form Update Apparel</h3>
    <form>
        <label for="id">Id:</label><br>
        <input type="text" id="id" name="id" value="APP01" disabled><br>

        <label for="nama_apparel">Nama Apparel:</label><br>
        <input type="text" id="nama_apparel" name="nama_apparel" value="Apparel 1"><br>

        <label for="harga_jual">Harga Jual:</label><br>
        <input type="text" id="harga_jual" name="harga_jual" value="1000"><br>

        <label for="harga_beli">Harga Beli:</label><br>
        <input type="text" id="harga_beli" name="harga_beli" value="500"><br>
        
        <label for="warna_apparel">warna_apparel:</label><br>
        <input type="text" id="warna_apparel" name="warna_apparel" value="pink"><br>

        <label for="kategori_apparel" class="formbuilder-select-label">Kategori Apparel<span class="formbuilder-required">*</span></label><br>
        <select class="form-control" name="kategori_apparel" id="kategori_apparel" required="required" aria-required="true">
            <option value="atasan" selected="true" id="kategori_apparel-0">atasan</option>
            <option value="bawahan" id="kategori_apparel-1">bawahan</option>
            <option value="aksesoris" id="kategori_apparel-2">aksesoris</option>
            <option value="alas_kaki" id="kategori_apparel-3">alas kaki</option>
        </select><br>

        <label for="naam_pekerjaan" class="formbuilder-select-label">Nama Pekerjaan<span class="formbuilder-required">*</span></label><br>
        <select class="form-control" name="naam_pekerjaan" id="naam_pekerjaan" required="required" aria-required="true">
            <option value="programmer" selected="true" id="naam_pekerjaan-0">programmer</option>
            <option value="pelukis" id="naam_pekerjaan-1">pelukis</option>
            <option value="atlet" id="naam_pekerjaan-2">atlet</option>
        </select><br>
        
        <input type="submit" value="Submit">
    </form>
</body>
</html>